@font-face {
    font-family: 'baskerville bt';
    src: url('baskervillebt-bold.eot');
    src: url('baskervillebt-bold.eot?#iefix') format('embedded-opentype'),
        url('baskervillebt-bold.woff2') format('woff2'),
        url('baskervillebt-bold.woff') format('woff'),
        url('baskervillebt-bold.ttf') format('truetype'),
        url('baskervillebt-bold.svg#baskervillebt-bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville bt';
    src: url('baskervillebt-italic.eot');
    src: url('baskervillebt-italic.eot?#iefix') format('embedded-opentype'),
        url('baskervillebt-italic.woff2') format('woff2'),
        url('baskervillebt-italic.woff') format('woff'),
        url('baskervillebt-italic.ttf') format('truetype'),
        url('baskervillebt-italic.svg#baskervillebt-italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskervillelight.eot');
    src: url('baskervillelight.eot?#iefix') format('embedded-opentype'),
        url('baskervillelight.woff2') format('woff2'),
        url('baskervillelight.woff') format('woff'),
        url('baskervillelight.ttf') format('truetype'),
        url('baskervillelight.svg#baskervillelight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskervillebold.eot');
    src: url('baskervillebold.eot?#iefix') format('embedded-opentype'),
        url('baskervillebold.woff2') format('woff2'),
        url('baskervillebold.woff') format('woff'),
        url('baskervillebold.ttf') format('truetype'),
        url('baskervillebold.svg#baskervillebold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville bt';
    src: url('baskervillebt-roman.eot');
    src: url('baskervillebt-roman.eot?#iefix') format('embedded-opentype'),
        url('baskervillebt-roman.woff2') format('woff2'),
        url('baskervillebt-roman.woff') format('woff'),
        url('baskervillebt-roman.ttf') format('truetype'),
        url('baskervillebt-roman.svg#baskervillebt-roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskerville-normal.eot');
    src: url('baskerville-normal.eot?#iefix') format('embedded-opentype'),
        url('baskerville-normal.woff2') format('woff2'),
        url('baskerville-normal.woff') format('woff'),
        url('baskerville-normal.ttf') format('truetype'),
        url('baskerville-normal.svg#baskerville-normal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville bt';
    src: url('baskervillebt-bolditalic.eot');
    src: url('baskervillebt-bolditalic.eot?#iefix') format('embedded-opentype'),
        url('baskervillebt-bolditalic.woff2') format('woff2'),
        url('baskervillebt-bolditalic.woff') format('woff'),
        url('baskervillebt-bolditalic.ttf') format('truetype'),
        url('baskervillebt-bolditalic.svg#baskervillebt-bolditalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskervillelight-italic.eot');
    src: url('baskervillelight-italic.eot?#iefix') format('embedded-opentype'),
        url('baskervillelight-italic.woff2') format('woff2'),
        url('baskervillelight-italic.woff') format('woff'),
        url('baskervillelight-italic.ttf') format('truetype'),
        url('baskervillelight-italic.svg#baskervillelight-italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskervillebold_1.eot');
    src: url('baskervillebold_1.eot?#iefix') format('embedded-opentype'),
        url('baskervillebold_1.woff2') format('woff2'),
        url('baskervillebold_1.woff') format('woff'),
        url('baskervillebold_1.ttf') format('truetype'),
        url('baskervillebold_1.svg#baskervillebold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskerville-lighta.eot');
    src: url('baskerville-lighta.eot?#iefix') format('embedded-opentype'),
        url('baskerville-lighta.woff2') format('woff2'),
        url('baskerville-lighta.woff') format('woff'),
        url('baskerville-lighta.ttf') format('truetype'),
        url('baskerville-lighta.svg#baskerville-lighta') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville';
    src: url('baskerville.eot');
    src: url('baskerville.eot?#iefix') format('embedded-opentype'),
        url('baskerville.woff2') format('woff2'),
        url('baskerville.woff') format('woff'),
        url('baskerville.ttf') format('truetype'),
        url('baskerville.svg#baskerville') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'baskerville bt';
    src: url('baskervillebt-bold_1.eot');
    src: url('baskervillebt-bold_1.eot?#iefix') format('embedded-opentype'),
        url('baskervillebt-bold_1.woff2') format('woff2'),
        url('baskervillebt-bold_1.woff') format('woff'),
        url('baskervillebt-bold_1.ttf') format('truetype'),
        url('baskervillebt-bold_1.svg#baskervillebt-bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

